/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


/** products **/
.secondary-image {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.2s;
}

.product-thumbnail:hover .secondary-image {
    opacity: 1;
}

.wpcvs-terms .wpcvs-term.wpcvs-selected .wpcvs-term-inner:before {
    content: "";
    width: 0;
    height: 0;
    background: #FFF;
}